/* Class = "NSTextFieldCell"; title = "Task Notes"; ObjectID = "1NF-Nm-M1S"; */
"1NF-Nm-M1S.title" = "Notes de la tâche";

/* Class = "NSBox"; title = "Box"; ObjectID = "UhM-wR-xRL"; */
"UhM-wR-xRL.title" = "Box";
